=== debian/changelog ===
ros-eloquent-hls-lfcd-lds-driver (2.0.1-1bionic) bionic; urgency=high

  * ROS 2 Eloquent Elusor supported
  * ROS 2 Foxy Fitzroy supported
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Sun, 12 Jul 2020 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (2.0.0-1bionic) bionic; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Added parameter for initilization and modified qos
  * Reduced scope to boost-system dependency
  * Fixed build warnings in ROS2 Dashing
  * Contributors: Emerson Knapp, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (1.1.0-1bionic) bionic; urgency=high

  * Added lpthread library in Makefile
  * Added CI for ROS Melodic
  * Modified hlds_laser_segment_publisher
  * Contributors: Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Tue, 22 Jan 2019 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (1.0.0-1bionic) bionic; urgency=high

  * Modified max-range to avoid fencepost error.
  * Merged pull request #27 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues/27> from skasperski/master
    Corrected max-range to avoid fencepost error.
  * Merged pull request #29 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues/29> #28 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues/28> #24 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues/24>
  * Contributors: Gilbert, Sebastian Kasperski, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (0.1.5-1bionic) bionic; urgency=high

  * Added non-ROS applications for LDS (linux, windows, mac)
  * Added a link for e-Manual
  * Added .travis.yml for Travis CI
  * Modified for firmware upgrade
  * Refactoring for release
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (0.1.4-1bionic) bionic; urgency=high

  * Modified to stop motor of LDS
  * Deleted unused lfcdstartstop arg of LFCDLaser. Fix an exception error.
  * Merged pull request #8 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues/8> from hara-y/stop_motor_in_dtor
  * Fixed code format
  * Contributors: Yoonseok Pyo, Yoshitaka HARA

 -- Will Son <willson@robotis.com>  Wed, 13 Sep 2017 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (0.1.3-1bionic) bionic; urgency=high

  * Fixed a bug of beam index [0, 0, 1, ..., 358] > [0, 1, 2, ..., 359]
  * Merged pull request #7 <https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/pull/7> from hara-y
  * Contributors: Darby Lim, Yoshitaka HARA

 -- Will Son <willson@robotis.com>  Thu, 17 Aug 2017 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (0.1.2-1bionic) bionic; urgency=high

  * Modified the timing to take a timestamp for sync the scan and odom
  * Added a hlds_laser_segment_publisher node
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-eloquent-hls-lfcd-lds-driver (0.1.1-1bionic) bionic; urgency=high

  * Modified the package name and related codes
  * Added a ROS package for HLDS Laser Distance Sensor
  * Contributors: JH Yang, SP Kong, Pyo

 -- Will Son <willson@robotis.com>  Mon, 05 Dec 2016 15:00:00 -0000
